.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.416000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.660000px;}
.ws8{word-spacing:0.696000px;}
.ws12{word-spacing:0.776000px;}
.wsb{word-spacing:0.824000px;}
.ws10{word-spacing:0.832000px;}
.wsf{word-spacing:0.868000px;}
.ws6{word-spacing:0.888000px;}
.ws11{word-spacing:0.932000px;}
.wsd{word-spacing:0.944000px;}
.wsc{word-spacing:1.024000px;}
.ws3{word-spacing:1.168000px;}
.ws4{word-spacing:1.192000px;}
.wsa{word-spacing:1.224000px;}
.ws2{word-spacing:1.244000px;}
.ws5{word-spacing:1.252000px;}
.ws7{word-spacing:1.332000px;}
.ws1{word-spacing:1.556000px;}
.ws9{word-spacing:2.668000px;}
._d{margin-left:-7.008000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.984000px;}
._3{margin-left:-3.684000px;}
._0{margin-left:-1.008000px;}
._4{width:1.004000px;}
._7{width:2.376000px;}
._5{width:3.948000px;}
._6{width:10.974000px;}
._e{width:14.968000px;}
._f{width:16.252000px;}
._a{width:38.960000px;}
._c{width:167.944000px;}
._8{width:175.948000px;}
._9{width:196.956000px;}
._b{width:273.016000px;}
.fc2{color:rgb(50,61,153);}
.fc1{color:rgb(51,51,51);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:18.000000px;}
.fs5{font-size:22.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:34.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:0.401343px;}
.y47{bottom:20.869857px;}
.y46{bottom:35.318220px;}
.y45{bottom:43.545760px;}
.y6{bottom:51.973971px;}
.y44{bottom:52.375315px;}
.y7{bottom:56.990764px;}
.y43{bottom:61.204870px;}
.y4{bottom:65.619647px;}
.y42{bottom:70.034425px;}
.y5{bottom:70.435768px;}
.y2{bottom:79.064652px;}
.y3{bottom:83.880772px;}
.y41{bottom:84.482788px;}
.y40{bottom:93.312343px;}
.y15{bottom:96.322418px;}
.y16{bottom:101.138539px;}
.y3f{bottom:102.141898px;}
.y14{bottom:109.165407px;}
.y3e{bottom:110.971453px;}
.y3d{bottom:119.801008px;}
.y12{bottom:122.008396px;}
.y13{bottom:126.824517px;}
.y4a{bottom:127.426532px;}
.y3c{bottom:128.630563px;}
.y3b{bottom:137.460118px;}
.y49{bottom:139.466835px;}
.y11{bottom:147.694374px;}
.y3a{bottom:150.503778px;}
.y39{bottom:157.727960px;}
.y23{bottom:159.935348px;}
.yf{bottom:160.537364px;}
.y38{bottom:164.952141px;}
.y10{bottom:165.353484px;}
.y22{bottom:170.570949px;}
.y37{bottom:172.176322px;}
.y21{bottom:181.206549px;}
.y36{bottom:185.219983px;}
.ye{bottom:186.223342px;}
.y20{bottom:191.641478px;}
.y35{bottom:194.049538px;}
.y25{bottom:194.852225px;}
.yd{bottom:199.066331px;}
.y1e{bottom:202.277078px;}
.y34{bottom:202.879093px;}
.y1f{bottom:205.487825px;}
.y33{bottom:211.708648px;}
.yb{bottom:211.909320px;}
.y1d{bottom:212.912678px;}
.yc{bottom:216.725441px;}
.y1c{bottom:223.548279px;}
.y32{bottom:224.551637px;}
.y31{bottom:233.381192px;}
.y1b{bottom:234.183879px;}
.ya{bottom:237.595298px;}
.y30{bottom:242.210747px;}
.y1a{bottom:244.618808px;}
.y8{bottom:250.438287px;}
.y2f{bottom:251.040302px;}
.y9{bottom:255.254408px;}
.y2e{bottom:259.869857px;}
.y19{bottom:265.890008px;}
.y18{bottom:276.525609px;}
.y48{bottom:277.127624px;}
.y17{bottom:277.729639px;}
.y24{bottom:279.535684px;}
.y2a{bottom:300.204870px;}
.y26{bottom:301.007557px;}
.y2c{bottom:302.010915px;}
.y2b{bottom:305.020991px;}
.y27{bottom:306.024349px;}
.y2d{bottom:307.027708px;}
.y28{bottom:313.649874px;}
.y29{bottom:318.666667px;}
.h3{height:22.183594px;}
.h7{height:27.113281px;}
.ha{height:34.507812px;}
.hb{height:40.535684px;}
.h9{height:41.902344px;}
.h8{height:49.296875px;}
.h6{height:54.226562px;}
.h4{height:59.156250px;}
.h2{height:69.015625px;}
.h5{height:118.312500px;}
.h1{height:337.529807px;}
.h0{height:337.931150px;}
.w4{width:227.561713px;}
.w1{width:479.605374px;}
.w2{width:911.049538px;}
.w3{width:953.591940px;}
.w0{width:956.000000px;}
.x15{left:0.000000px;}
.x16{left:34.317270px;}
.x27{left:38.939140px;}
.x1{left:44.950462px;}
.x28{left:65.158102px;}
.x17{left:100.539735px;}
.x18{left:107.716558px;}
.xd{left:115.105290px;}
.xe{left:121.004235px;}
.x19{left:174.886193px;}
.x29{left:180.106868px;}
.x13{left:200.101797px;}
.x14{left:206.000742px;}
.x0{left:237.996641px;}
.x2a{left:241.419298px;}
.x1a{left:244.762489px;}
.x2b{left:248.607359px;}
.x1b{left:278.560420px;}
.x1c{left:316.399076px;}
.x2c{left:321.189511px;}
.xf{left:340.041414px;}
.x10{left:346.627459px;}
.x34{left:363.617128px;}
.x2d{left:378.893864px;}
.x11{left:396.919802px;}
.x12{left:402.618076px;}
.x35{left:413.612477px;}
.x1d{left:518.908934px;}
.x2{left:523.652813px;}
.x33{left:524.786207px;}
.x3{left:548.639651px;}
.x4{left:553.419651px;}
.x5{left:580.333740px;}
.x6{left:587.321128px;}
.x2e{left:600.840783px;}
.x1e{left:602.809773px;}
.x1f{left:608.947117px;}
.x20{left:621.122270px;}
.x7{left:640.778465px;}
.x21{left:656.316877px;}
.x2f{left:660.930720px;}
.x22{left:719.855157px;}
.x23{left:726.193172px;}
.x8{left:735.459389px;}
.x30{left:742.430724px;}
.xc{left:772.482516px;}
.x24{left:797.364202px;}
.x31{left:802.395442px;}
.x9{left:810.079563px;}
.xb{left:811.301253px;}
.xa{left:817.066952px;}
.x25{left:826.480060px;}
.x26{left:833.456212px;}
.x32{left:844.491550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.691013pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:1.096318pt;}
.ws8{word-spacing:1.156117pt;}
.ws12{word-spacing:1.289004pt;}
.wsb{word-spacing:1.368736pt;}
.ws10{word-spacing:1.382025pt;}
.wsf{word-spacing:1.441824pt;}
.ws6{word-spacing:1.475046pt;}
.ws11{word-spacing:1.548134pt;}
.wsd{word-spacing:1.568067pt;}
.wsc{word-spacing:1.700954pt;}
.ws3{word-spacing:1.940151pt;}
.ws4{word-spacing:1.980017pt;}
.wsa{word-spacing:2.033172pt;}
.ws2{word-spacing:2.066393pt;}
.ws5{word-spacing:2.079682pt;}
.ws7{word-spacing:2.212569pt;}
.ws1{word-spacing:2.584653pt;}
.ws9{word-spacing:4.431782pt;}
._d{margin-left:-11.640904pt;}
._2{margin-left:-9.966527pt;}
._1{margin-left:-8.278862pt;}
._3{margin-left:-6.119448pt;}
._0{margin-left:-1.674377pt;}
._4{width:1.667732pt;}
._7{width:3.946745pt;}
._5{width:6.557975pt;}
._6{width:18.228778pt;}
._e{width:24.863163pt;}
._f{width:26.996000pt;}
._a{width:64.715983pt;}
._c{width:278.969741pt;}
._8{width:292.265088pt;}
._9{width:327.161222pt;}
._b{width:453.503565pt;}
.fs1{font-size:29.899582pt;}
.fs5{font-size:36.543933pt;}
.fs8{font-size:46.510460pt;}
.fs7{font-size:56.476987pt;}
.fs6{font-size:66.443515pt;}
.fs4{font-size:73.087866pt;}
.fs2{font-size:79.732218pt;}
.fs0{font-size:93.020921pt;}
.fs3{font-size:159.464435pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y47{bottom:34.666667pt;}
.y46{bottom:58.666667pt;}
.y45{bottom:72.333333pt;}
.y6{bottom:86.333333pt;}
.y44{bottom:87.000000pt;}
.y7{bottom:94.666667pt;}
.y43{bottom:101.666667pt;}
.y4{bottom:109.000000pt;}
.y42{bottom:116.333333pt;}
.y5{bottom:117.000000pt;}
.y2{bottom:131.333333pt;}
.y3{bottom:139.333333pt;}
.y41{bottom:140.333333pt;}
.y40{bottom:155.000000pt;}
.y15{bottom:160.000000pt;}
.y16{bottom:168.000000pt;}
.y3f{bottom:169.666667pt;}
.y14{bottom:181.333333pt;}
.y3e{bottom:184.333333pt;}
.y3d{bottom:199.000000pt;}
.y12{bottom:202.666667pt;}
.y13{bottom:210.666667pt;}
.y4a{bottom:211.666667pt;}
.y3c{bottom:213.666667pt;}
.y3b{bottom:228.333333pt;}
.y49{bottom:231.666667pt;}
.y11{bottom:245.333333pt;}
.y3a{bottom:250.000000pt;}
.y39{bottom:262.000000pt;}
.y23{bottom:265.666667pt;}
.yf{bottom:266.666667pt;}
.y38{bottom:274.000000pt;}
.y10{bottom:274.666667pt;}
.y22{bottom:283.333333pt;}
.y37{bottom:286.000000pt;}
.y21{bottom:301.000000pt;}
.y36{bottom:307.666667pt;}
.ye{bottom:309.333333pt;}
.y20{bottom:318.333333pt;}
.y35{bottom:322.333333pt;}
.y25{bottom:323.666667pt;}
.yd{bottom:330.666667pt;}
.y1e{bottom:336.000000pt;}
.y34{bottom:337.000000pt;}
.y1f{bottom:341.333333pt;}
.y33{bottom:351.666667pt;}
.yb{bottom:352.000000pt;}
.y1d{bottom:353.666667pt;}
.yc{bottom:360.000000pt;}
.y1c{bottom:371.333333pt;}
.y32{bottom:373.000000pt;}
.y31{bottom:387.666667pt;}
.y1b{bottom:389.000000pt;}
.ya{bottom:394.666667pt;}
.y30{bottom:402.333333pt;}
.y1a{bottom:406.333333pt;}
.y8{bottom:416.000000pt;}
.y2f{bottom:417.000000pt;}
.y9{bottom:424.000000pt;}
.y2e{bottom:431.666667pt;}
.y19{bottom:441.666667pt;}
.y18{bottom:459.333333pt;}
.y48{bottom:460.333333pt;}
.y17{bottom:461.333333pt;}
.y24{bottom:464.333333pt;}
.y2a{bottom:498.666667pt;}
.y26{bottom:500.000000pt;}
.y2c{bottom:501.666667pt;}
.y2b{bottom:506.666667pt;}
.y27{bottom:508.333333pt;}
.y2d{bottom:510.000000pt;}
.y28{bottom:521.000000pt;}
.y29{bottom:529.333333pt;}
.h3{height:36.848898pt;}
.h7{height:45.037542pt;}
.ha{height:57.320509pt;}
.hb{height:67.333333pt;}
.h9{height:69.603475pt;}
.h8{height:81.886441pt;}
.h6{height:90.075085pt;}
.h4{height:98.263729pt;}
.h2{height:114.641017pt;}
.h5{height:196.527458pt;}
.h1{height:560.666667pt;}
.h0{height:561.333333pt;}
.w4{width:378.000000pt;}
.w1{width:796.666667pt;}
.w2{width:1513.333333pt;}
.w3{width:1584.000000pt;}
.w0{width:1588.000000pt;}
.x15{left:0.000000pt;}
.x16{left:57.004000pt;}
.x27{left:64.681333pt;}
.x1{left:74.666667pt;}
.x28{left:108.233333pt;}
.x17{left:167.005333pt;}
.x18{left:178.926667pt;}
.xd{left:191.200000pt;}
.xe{left:200.998667pt;}
.x19{left:290.501333pt;}
.x29{left:299.173333pt;}
.x13{left:332.386667pt;}
.x14{left:342.185333pt;}
.x0{left:395.333333pt;}
.x2a{left:401.018667pt;}
.x1a{left:406.572000pt;}
.x2b{left:412.958667pt;}
.x1b{left:462.713333pt;}
.x1c{left:525.566667pt;}
.x2c{left:533.524000pt;}
.xf{left:564.838667pt;}
.x10{left:575.778667pt;}
.x34{left:604.000000pt;}
.x2d{left:629.376000pt;}
.x11{left:659.318667pt;}
.x12{left:668.784000pt;}
.x35{left:687.046667pt;}
.x1d{left:861.953333pt;}
.x2{left:869.833333pt;}
.x33{left:871.716000pt;}
.x3{left:911.338667pt;}
.x4{left:919.278667pt;}
.x5{left:963.985333pt;}
.x6{left:975.592000pt;}
.x2e{left:998.049333pt;}
.x1e{left:1001.320000pt;}
.x1f{left:1011.514667pt;}
.x20{left:1031.738667pt;}
.x7{left:1064.389333pt;}
.x21{left:1090.200000pt;}
.x2f{left:1097.864000pt;}
.x22{left:1195.742667pt;}
.x23{left:1206.270667pt;}
.x8{left:1221.662667pt;}
.x30{left:1233.242667pt;}
.xc{left:1283.161333pt;}
.x24{left:1324.492000pt;}
.x31{left:1332.849333pt;}
.x9{left:1345.613333pt;}
.xb{left:1347.642667pt;}
.xa{left:1357.220000pt;}
.x25{left:1372.856000pt;}
.x26{left:1384.444000pt;}
.x32{left:1402.774667pt;}
}
